Mailinglist Archive: opensuse-gnome (38 mails)

< Previous Next >
Re: [opensuse-gnome] User feedback concerning openSUSE 13.2 with GNOME
On Sat, 2014-11-15 at 11:41 +0200, Efstathios Iosifidis wrote:
Hello Roger,

Another opinion is that it's faster than previous GNOME (3.10)
Yes, I've heard that too. In my experience it's faster and smoother than
3.12 even.


+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=
Most common complaint (which seems to affect KDE as well, and maybe
worse) is concerning font rendering. I don't know what the problem is
since so far as I know I'm not experiencing the problem.

Regarding this, I really didn't understand it. A guy was complaining
in Greek mailing list.
He said that fontconfig-infinality package fix the problem. Although
he added it, it didn't.
So he was searching and he gave us a solution.
Add this:
http://download.opensuse.org/repositories/home:/nick31:/INFINALITY-ULTIMATE/openSUSE_13.2/

Install the packages
1. cairo-devel-1.12.16-13.1.x86_64.rpm
3. cairo-tools-1.12.16-13.1.x86_64.rpm
4. fontconfig-2.11.1-11.1.x86_64.rpm
6. fontconfig-devel-2.11.1-11.1.x86_64.rpm
8. freetype2-devel-2.5.3-11.1.x86_64.rpm
10. libcairo-gobject2-1.12.16-13.1.x86_64.rpm
12. libcairo-script-interpreter2-1.12.16-13.1.x86_64.rpm
14. libcairo2-1.12.16-13.1.x86_64.rpm
16. libfreetype6-2.5.3-11.1.x86_64.rpm

and restart.

Not sure, but everything comes from the page http://bohoomil.com/
(that's what the Greek guy told us).
Can someone check it?
I keep hearing about this Infinality stuff. We may want to consider
including it if feasible.


The Main Menu Editor (alacarte) once again does not work. I ran it
terminal and saw no unusual errors and ran it with gnomesu to see if
that changed the behavior.

Check out menulibre. I think it's the same as alacarte but for GNOME shell.
Just found it. It's not dramatically different but works really well. If
we can, then we should push an update to alacarte that gives this and
removes that. I'm not sure why alacarte was included considering it's
known not to be compatible anymore.


Have phun,
Stathis


--
http://www.iosifidis.gr http://linkedin.iosifidis.gr

Great leaders don't tell you what to do...They show you how it's done.
Power corrupts. Absolute power corrupts...absolutely.


--
To unsubscribe, e-mail: opensuse-gnome+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-gnome+owner@xxxxxxxxxxxx

< Previous Next >